<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://xmlns.jcp.org/jsf/core"
	xmlns:h="http://xmlns.jcp.org/jsf/html">
<h:head>
	<title>Personalized List</title>
</h:head>
<h:body>
	<h:dataTable id="table" value="#{randomShowBackingBean.randomShowList}" var="show">
		<h:column>#{show.showId}</h:column>
		<h:column>#{show.typeOfShow}</h:column>
		<h:column>#{show.showLink}</h:column>
	</h:dataTable>
</h:body>
</html>